file.reference.IPENtool-public_html=public_html
file.reference.IPENtool-test=test
file.reference.Sources-IPENtool=.
files.encoding=UTF-8
project.license=mpl
site.root.folder=${file.reference.Sources-IPENtool}
